require(['require', 'readpremium22_config'], function (require) {
    var readpremium22_config = require('readpremium22_config');
});

require(['require', 'readpremium22'], function (require) {
    var readpremium22 = require('readpremium22');
});